.sh-10301cd6{--shiki-light:#24292e;--shiki-dark:#e1e4e8;--shiki-light-bg:#fff;--shiki-dark-bg:#24292e}
.sh-a5976a88{--shiki-light:#6F42C1;--shiki-dark:#B392F0}
.sh-2b2901a0{--shiki-light:#032F62;--shiki-dark:#9ECBFF}
.sh-4dd1eca1{--shiki-light:#6A737D;--shiki-dark:#6A737D}
.sh-f3152141{--shiki-light:#005CC5;--shiki-dark:#79B8FF}
.sh-ca07c1a3{--shiki-light:#D73A49;--shiki-dark:#F97583}
.sh-a430b19e{--shiki-light:#24292E;--shiki-dark:#E1E4E8}
.sh-01972acd{--shiki-light:#22863A;--shiki-dark:#85E89D}
